# UnspentTransactionOutputEntity

    public protocol UnspentTransactionOutputEntity

Undocumented

- `address`

  Undocumented

  #### Declaration

  Swift

      var address: String { get set }

- `txid`

  Undocumented

  #### Declaration

  Swift

      var txid: Data { get set }

- `index`

  Undocumented

  #### Declaration

  Swift

      var index: Int { get set }

- `script`

  Undocumented

  #### Declaration

  Swift

      var script: Data { get set }

- `valueZat`

  Undocumented

  #### Declaration

  Swift

      var valueZat: Int { get set }

- `height`

  Undocumented

  #### Declaration

  Swift

      var height: Int { get set }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.